@charset "utf-8";

/* 
	@名称: base
	@功能: 重设浏览器默认样式
*/
html{color:#333;background:#fff;-webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {margin:0;padding:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { display:block;}
audio,canvas,video{ display: inline-block;*display: inline;*zoom: 1;}
body,button,input,select,textarea{font:12px/1.5 Microsoft yahei,tahoma,arial,\5b8b\4f53;}
img,input,select,textarea{font-size:100%;vertical-align:middle;}
textarea{overflow-y:auto}
table{border-collapse:collapse;border-spacing:0;}
th{text-align:inherit;}
fieldset,img{border:0;}
iframe{display:block;}
abbr,acronym{border:0;font-variant:normal;}
del {text-decoration:line-through;}
address,caption,cite,code,dfn,em,th,var {font-style:normal;font-weight:500;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:500;}
q:before,q:after {content:'';}
sub, sup {font-size: 75%; line-height: 0; position: relative; vertical-align: baseline;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}
a{outline:none;}
a:hover {text-decoration:underline;}
ins,a {text-decoration:none;}
input, textarea {outline-style:none;}
i,em{ font-style: normal;}
input[type="text"], input[type="password"], textarea {outline-style:none;-webkit-appearance:none;}
textarea {resize:none;}
.fn_clear:after {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.fn_clear {zoom:1;}
.fn_hide {display:none;}
.fn_left,.fn_right {display:inline;}
.fn_left {float:left;}
.fn_right {float:right;}
.clear{ clear: both;}